
body{
    background: black url('../img/bg.jpg') no-repeat top center;
    background-size: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
h1, h2, h3, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: white;
}
h1:first-of-type, h2:first-of-type, h3:first-of-type, h3:first-of-type, h4:first-of-type, h5:first-of-type, h6:first-of-type {
    margin-top: 0;
}
.items-wrap{
    color: black;
}
.items-wrap h1,.items-wrap h2,.items-wrap h3,.items-wrap h4,.items-wrap h5,.items-wrap h6{
    color: black;
}
strong{
    font-weight: 700;
}
a{
    color: #ffed00;
}
a:hover{
    color: #999;
    text-decoration: none;
}
.table th{
    color: white;
}
.table td{
    color: #999;
}
.table th, .table td{
    border-color:#444;
}
.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th{
    background-color: #222;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th{
    background-color: #333;
}
.title {
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 0;
}

/* Header */

#header{
    background: url('../img/top_bk.gif') repeat-x;
}

@media (min-width: 980px){

    #header-nav{
        margin-top: 30px;
        background:black;
    }

}

@media (max-width: 979px){
    #brand .nav-collapse .nav>li>a:hover,
    #brand .nav-collapse .dropdown-menu a:hover{
        background:none;
    }
}

#brand{
    padding-top: 30px;
    padding-bottom: 10px;
}
#brand .navbar-toggle{
    background: #ffed00
}
#brand .navbar-toggle .icon-bar{
    box-shadow: none;
    background: black;
}

#brand .logo{
    margin-top: -30px;
}
#brand .navbar-inverse{
    background:none;
    border:none;
}
@media (min-width: 768px){
    #brand .navbar-inverse{
        margin-top:50px;
    }
}
#brand .navbar .nav>li>a{
    color: #ffed00;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    background:rgba(0,0,0,.4);
}
#brand .navbar .nav>li>a:hover,
#brand .navbar .nav>.active>a,
#brand .navbar .nav>.active>a:hover,
#brand .navbar .nav>.active>a:focus{
    background:#000000;
}

#social .container{
    position:relative;
}
#social ul {
    list-style: none;
    position:absolute;
    top:0;
    right:15px;
    z-index: 1000;
}
#social ul li{
    float: left;
}
#social ul li a{
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #ffed00;
    background: black;
}
#social ul li a:hover{
    color: black;
    background: #ffed00;
    text-decoration: none;
}

/* Content */
#content_1 #content a:hover {
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important; /* For IE8 and earlier */
}
#content{
    /*background:white;*/
}
#content label{
    color:white;
}
.pagination>li>a{
    color: gray;
}
.pagination>.active>a,
.pagination>.active>a:hover{
    background: #ffed00;
    color: #000000;
    border-color: #ffed00;
}

/* Components */

.components{
    color: #ccc;
}
.carousel-caption{
    background: rgba(0,0,0,0.75);
}
.homepage-slideshow{
    margin-bottom: 30px;
}
.homepage-slideshow li .carousel-caption{
    display: none;
}
.category-slideshow{
    margin-bottom: 30px;
}
.category-slideshow li{
    position: relative;
}
.category-slideshow li .carousel-caption .title{
    display: none;
}
.category-slideshow li:hover .carousel-caption{
    display: block;
}
.category-slideshow li .carousel-caption{
    text-align: center;
    text-transform: uppercase;
    padding: 6px;
    bottom: 20px;
    display: none;
    left:0;
    right:0;
}
.category-slideshow li .carousel-caption p{
    margin: 0;
    font-size: 11px;
    line-height: normal;
}
.category-slideshow li .carousel-caption h3{
    color: white;
    margin: 0;
    font-size: 20px;
    line-height: normal;
}
.category-slideshow .flex-direction-nav a{
    top: -166px;
    margin: 0;
}
.about-component{
    padding: 50px 15%;
    background-size: cover;
    background-position: center;
}
.about-component div.items-wrap{
    background: rgba(255,255,255,.85);
}

/* Flexsliders */

.flexslider{
    overflow: hidden;
}
.flex-direction-nav a{
    text-indent: 0;
    text-align: center;
    width: 32px;
    background:none;
    color: black;
    height: 64px;
    font-size: 24px;
    text-decoration: none;
    line-height: 64px;
    background: rgba(0,0,0,0.75);
    color: white;
}
.flex-direction-nav a:hover{
    opacity:1;
}
.flexslider:hover .flex-next {opacity: 0.8; right: 0px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 0px;}

/* Products */

.products-sidebar-menu ul li.L1{
    margin-bottom: 10px;
}
.products-sidebar-menu ul li.L1 > a{
    display: block;
    background:black;
    color: white;
    padding: 6px 12px 6px 42px;
    margin-left: -30px;
    color: #ffed00
}
.products-sidebar-menu ul li ul li a{
    color: black;
    display: block;
    padding: 4px 6px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}
.items-wrap{
    background:white;
    padding: 30px;
}
.items-wrap table th,
.items-wrap table td{
    color: black;
}
.items-wrap a{
    color: #009EE4;
}
.related-items .related-item{
    text-align: center;
}
.related-items .related-item a{
    color: black;
    font-weight: normal;
    text-transform: uppercase;
}

/* Map */

.listings-map-wrap .search{
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 30px;
    width: 280px;
    margin: 0 0 0 -140px;
}
.listings-map-wrap .window h3{
    color:black;
    font-size:16px;
}
.listings-map-wrap .window .table th{
    color:black;
}
@media (max-width: 767px){

    .listings-map-wrap .search{
        position: absolute;
        z-index: 10;
        left: 0;
        right: 0;
        top: 30px;
        width: auto;
        margin: 0;
    }

}

/* Footer */

#footer{
    color: #666;
    padding-top: 20px;
    padding-bottom: 20px;
}
#footer a{
    color: #999;
}
#footer a:hover{
    color: white;
}
#footer hr{
    border-top: 1px solid #666;
}

.onlineRetailersList > div > a {
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    color: #000;
    font-weight: 500;
    font-style: normal;
}